
Digitale Infrastruktur - Task / Tâche #2060

Sidebar fehlt

24 November 2011 10:12 - LukyLuke

Status: Closed Start date: 24 November 2011

Priority: Normal Due date:  

Assignee: corvus % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Seit dem Update/Neuinstallation von Redmine fehlt die Sidebar :)

Also das, wo man selber Content einfüllen kann.

History

#1 - 24 November 2011 10:15 - corvus

- Status changed from New to 2

In welchem Projekt vermisst du den die Sidebar?

#2 - 24 November 2011 10:24 - LukyLuke

In allen wo die mal drin war :)

bei diesen hier weiss ich es mit sicherheit: sectionts, podcast, ag-ppp

Ich meine die HTML-/Wiki-Content-Box welssen Content ich in den Project-Settings eingeben kann

#3 - 24 November 2011 10:24 - LukyLuke

- Category set to 56

#4 - 27 November 2011 11:12 - corvus

- Status changed from 2 to 3

- % Done changed from 0 to 100

Aus mir noch unerklärlichen gründen funktioniert das Seitenmatching nicht mehr richtig. Was aber noch funktioniert sind die RegEx.

Die folgende Reges ist das Äquivalent für Project Overview

/projects/sectionts$

#5 - 27 November 2011 11:25 - corvus

- Status changed from 3 to Closed
